Delete a value list item
- Base URL
-
https://{kibana_url}
- DELETE /api/lists/items
Delete a value list item using its id, or its list_id and value fields.
Query parameters
-
idstring · format: nonempty · min length: 1 -
Value list item's identifier. Required if
list_idandvalueare not specified. -
Example:
54b01cfb-058d-44b9-838c-282be16c91cd -
list_idstring · format: nonempty · min length: 1 -
Value list's identifier. Required if
idis not specified. -
Example:
21b01cfb-058d-44b9-838c-282be16c91cd
Responses
Successful response
One of:
Invalid input data response
One of:
Unsuccessful authentication response
Not enough privileges response